[Desktop Entry]
MimeType=application/x-bzip
Comment=Bzip file
Comment[ca]=Fitxer bzip
Comment[cs]=Soubor komprimovaný bzipem
Comment[da]=Bzip-fil
Comment[de]=Bzip-Datei
Comment[el]=Αρχείο Bzip
Comment[eo]=Bzip-dosiero
Comment[es]=Archivo comprimido Bzip
Comment[et]=Bzip arhiiv
Comment[fi]=Bzip-tiedosto
Comment[fr]=Fichier compacté par Bzip
Comment[gl]=Ficheiro Bzip
Comment[he]=Bzip ץבוק
Comment[hr]=Bzip datoteka
Comment[hu]=Bzip fájl
Comment[is]=Þjöppuð skrá (bzip)
Comment[it]=File Bzip
Comment[ja]=Bzipファイル
Comment[ko]=Bzip 파일
Comment[lt]=Bzip byla
Comment[lv]=Bzip fails
Comment[mi]=Konae Bzip
Comment[mk]=Bzip датотека
Comment[nl]=Bzip-bestand
Comment[no]=Bzip-fil
Comment[no_NY]=Bzip-fil
Comment[oc]=Fiqui�r bzip
Comment[pl]=Plik Bzip
Comment[pt]=Ficheiro BZip
Comment[pt_BR]=Arquivo Bzip
Comment[ro]=Fişier arhivă BZIP
Comment[ru]=Архив bzip
Comment[sk]=Bzip súbor
Comment[sl]=Datoteka, stisnjena z bzip-om
Comment[sr]=Bzip fajl
Comment[sv]=Fil som är komprimerad med bzip
Comment[ta]=Bzip §¸¡ôÒ
Comment[tr]=Bzip dosyası
Comment[uk]=Файл Bzip
Comment[zh_CN.GB2312]=Bzip 文件
Comment[zh_TW.Big5]=Bzip 檔案
Icon=tgz
Type=MimeType
Patterns=*.bz;*.BZ;
